Subject: Ticket Assigned - escalation late de urgggggggent
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 19:59:22 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation late de urgggggggent ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed Bot:  Hi Ahmed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280866602 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0541476165 Bot:  Please wait while we transfer you to an agent Agent:  Hi Ahmed, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  Hello Customer:  I was asking about my order, deliver date was 1 day Customer:  But till now there is no change in status Agent:  Please stay on hold while I retrieve the information. Customer:  IMAGE Agent:  After we checked the order isn't conformed yet. Agent:  we conformed the order for you . Agent:  The order will be shipped soon and delivered toyou. Customer:  How i confirm it Customer:  Is it need confirmation from me Agent:  No we already conform it . Customer:  Hi Agent:  Do you have any other questions I can help you with? Customer:  Does it needs confirmation from my side as I already confirmed it Agent:  If you received a conformation sms conform it . Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ahmed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  680866602 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6280866602 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:33 PM, 15th Mar                   Mohammed                   Hi Ahmed, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           11:34 PM, 15th Mar                     ahmed                    Where is my order number 6280866602 I order in 6 March but till now didn't deliver           11:34 PM, 15th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:35 PM, 15th Mar                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:35 PM, 15th Mar                     ahmed                    Ok           11:36 PM, 15th Mar                     ahmed                             11:37 PM, 15th Mar                   Mohammed                   Is there anything else may I assist you?           11:39 PM, 15th Mar                     ahmed                    Hi           11:41 PM, 15th Mar                   Mohammed                   Welcome           11:42 PM, 15th Mar                     ahmed                    Yes what is the update           11:43 PM, 15th Mar                   Mohammed                   our courier team try to deliver the item once but the could not reach you           11:44 PM, 15th Mar                     ahmed                    Where is my order number 6280866602 I order in 6 March but till now didn't deliver           11:45 PM, 15th Mar                   Mohammed                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:46 PM, 15th Mar                   Mohammed                   Is there anything else may I assist you?           11:47 PM, 15th Mar                     ahmed                    Hi any updates           11:47 PM, 15th Mar                     ahmed                    Where is my order           11:47 PM, 15th Mar                     ahmed                    U didn't assist me           11:48 PM, 15th Mar                     ahmed                    What is happened heee           11:48 PM, 15th Mar                     ahmed                    Why no answer           11:48 PM, 15th Mar                   Mohammed                   our courier team try to deliver the item once but the could not reach you           11:48 PM, 15th Mar                     ahmed                    Why           11:48 PM, 15th Mar                     ahmed                    My number is active and I confirmed the ordsd           11:49 PM, 15th Mar                     ahmed                    Order*           11:49 PM, 15th Mar                     ahmed                    Why I have to stay all this time and no one called me           11:49 PM, 15th Mar                     ahmed                             11:50 PM, 15th Mar                     ahmed                    Nothing delivered and no one contacted me           11:50 PM, 15th Mar                     ahmed                    I need to escalate the issue           11:50 PM, 15th Mar                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:53 PM, 15th Mar                   Mohammed                   Is there anything else may I assist you?           11:55 PM, 15th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:58 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2253190